<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_wizard_answer">
    <sys_wizard_answer action="INSERT_OR_UPDATE">
        <active>true</active>
        <answer>Turbonomic CI Matchings</answer>
        <button_label/>
        <dependent_value/>
        <element/>
        <name>Turbonomic CI Matchings</name>
        <next_question/>
        <order>100</order>
        <payload_name/>
        <question display_value="Application File" name="Application File">1e81c813972231104cde37411153af89</question>
        <roles/>
        <script/>
        <sys_class_name>sys_wizard_answer</sys_class_name>
        <sys_created_by>Alex.Petrean@ibm.com</sys_created_by>
        <sys_created_on>2025-02-04 23:28:38</sys_created_on>
        <sys_id>83ea5c118767161074f08666cebb3571</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Turbonomic CI Matchings</sys_name>
        <sys_package display_value="Turbonomic Actions" source="x_turbo_turbonomic">be4eeab2db007f005e691fe968961902</sys_package>
        <sys_policy/>
        <sys_scope display_value="Turbonomic Actions">be4eeab2db007f005e691fe968961902</sys_scope>
        <sys_update_name>sys_wizard_answer_83ea5c118767161074f08666cebb3571</sys_update_name>
        <sys_updated_by>Alex.Petrean@ibm.com</sys_updated_by>
        <sys_updated_on>2025-02-04 23:28:38</sys_updated_on>
        <table/>
        <target_url>x_turbo_turbonomic_turbonomic_ci_matchings.do</target_url>
        <type>1</type>
    </sys_wizard_answer>
</record_update>
